html {
  overflow-y:scroll;
}
body, html {
  height:100%;
  cursor:default;
}
.page {
    min-height:100%;
    position:relative;
}
.page-inner {
  border-bottom: solid 1px transparent;
}
header, footer, aside, nav, article {
  display:block;
}
.outdated-browser {
  background:#4c5b52;
  padding:10px;
  border-bottom:solid 1px #333;
}
.outdated-browser, .outdated-browser p {
  color:#8cc63f;
}
.outdated-browser h3, .outdated-browser a {
  color: #fff;
  font-weight:bold;
}
.outdated-browser h3, .outdated-browser p {margin:0;}
.outdated-browser {display:none;}
.ie6 .outdated-browser, .ie7 .outdated-browser {display:block;}
.ie6 .credit, .ie7 .credit {display:none;}

/* Thanks to Eric Meyer
 * meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, 
q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  font-family:inherit;
  vertical-align:baseline;
}
/*
:focus {
  outline:0;
}
*/
body {
  line-height:1;
  color:#000;
  background:#fff;
}
ol, ul {
  list-style:none;
}
table {
  border-collapse:separate;
  border-spacing:0;
}
caption, th, td {
  text-align:left;
  font-weight:normal;
}
blockquote:before, blockquote:after, q:before, q:after {
  content:"";
}
blockquote, q {
  quotes:"" "";
}

/* Typography inspired by, but changed from, Blueprint CSS
 * blueprintcss.org
 */
body { font-size:88%; }
h1,h2,h3,h4,h5,h6,input,textarea { font-family:Verdana, Helvetica, Arial, sans-serif; color:#000; }
body,p,ul,ol,dl,table,td { font-family:Verdana, Helvetica, Arial, sans-serif; color:#333; }
h1,h2,h3,h4,h5,h6 { font-weight:bold; }
h1 { font-size:2.3em; line-height:1; margin:.5em 0 0.3em 0; }
h2 { font-size:1.8em; margin:.6em 0 0.4em 0; }
h3 { font-size:1.3em; line-height:1; margin:.7em 0 .5em 0; }
h4 { font-size:1.1em; line-height:1.25; margin:.6em 0 .4em 0; }
h5 { font-size:1.1em; margin:.8em 0; }
h6 { font-size:1em; margin:1em 0; }
p { line-height:1.4; margin:.8em 0; }
ul { list-style-type:disc; }
ol { list-style-type:decimal; }
ul, ol { margin:0.8em 1.5em 1em 2em; }
ul li, ol li { line-height:1.4; margin:.8em 0; }
dl { margin:0 0 1em 0; }
dl dt { line-height:1.4; font-weight:bold; }
dl dd { line-height:1.4; margin:0.4em 0 0.4em 2em; }
abbr, acronym { border-bottom:1px dotted #000; cursor:help; }
body.touch-device abbr, body.touch-device acronym { border-bottom:none; cursor:default; }
address { line-height:1.4; margin:.8em 0; }
del { color:#999; }
ins { color:#333;text-decoration:none; }
a { color:#06c; font-weight:bold; text-decoration:none; }
a:hover { text-decoration:underline; }
blockquote { line-height:1.4; margin:1em 2em; }
strong { font-weight:bold; }
em, dfn { font-style:italic; }
pre { width:100%;overflow:hidden;}
pre, code { margin:1.2em 0; white-space:pre; }
pre, code, tt, samp { font:1.2em monospace; line-height:1.4; } 
code, samp, tt { padding-left:.3em;padding-right:.3em;}
tt { display:block; margin:1.5em 0; line-height:1.4; }
table { margin:1.2em 0; }
th { border-bottom:2px solid #ddd; font-weight:bold; }
td { border-bottom:1px solid #ddd; }
th,td, caption { padding:.2em .4em .4em .4em; }
tfoot td { border-bottom:2px solid #ddd; }
caption { background:#e6e6e6; }
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input[type=text], input[type=password], textarea, select {background-color:#fff;border:1px solid #bbb;margin:0.5em 0;}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {border-color:#666;}
textarea {width:390px;height:150px;padding:5px;}

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }

/* Miscellaneous
 */
.clear {
  clear:both;
}
.hide {
  display:none;
}
.credit {
  position:absolute;
  bottom:0;
  width:100%;
  height:40px;
  overflow:hidden;
}
.credit div {
  padding:20px 10px 0 10px;
}
.credit a {
  border-width:1px 1px 0 1px;
  border-style:solid;
  border-color:#999;
  padding:4px 10px 5px 10px;
  background:#eee;
  color:#666;
  font-weight:bold;
  text-decoration:none;
  -moz-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
  background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));
  background:-moz-linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));
  text-shadow:1px 1px 0 #fff;
}
.credit a:hover {
  border-color:#666;
  color:#333;
}
span.email del {
    display:none;
}
